Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Debian Local Security Checks >> [DSA147] DSA-147-1 mailman


Vulnerability Assessment Details

[DSA147] DSA-147-1 mailman

Vulnerability Assessment Summary
DSA-147-1 mailman

Detailed Explanation for this Vulnerability Assessment

A cross-site scripting vulnerability was discovered in mailman, a
software to manage electronic mailing lists. When a properly crafted
URL is accessed with Internet Explorer (other browsers don't seem to
be affected), the resulting webpage is rendered similar to the real
one, but the javascript component is executed as well, which could be
used by a possible hacker to get access to sensitive information. The new
version for Debian 2.2 also includes backports of security related
patches from mailman 2.0.11.
This problem has been fixed in version 2.0.11-1woody4 for the current
stable distribution (woody), in version 1.1-10.1 for the old stable
distribution (potato) and in version 2.0.12-1 for the unstable
distribution (sid).
We recommend that you upgrade your mailman package.


Solution : http://www.debian.org/security/2002/dsa-147
Network Security Threat Level: High

Networks Security ID: 4825, 4826, 5298

Vulnerability Assessment Copyright: This script is (C) 2005 Michel Arboi

Cables, Connectors

HP Renew ProLiant DL380 G9 Server Dual E5-2623 v3 4-Core 3.0GHz 256GB 4x 2TB SAS
$7242.0
HP Renew ProLiant DL380 G9 Server Dual E5-2623 v3 4-Core 3.0GHz 256GB 4x 2TB SAS pictureSamsung M393B5170FHD-CH9 8GB (2x4GB) 2Rx4 PC3-10600R ECC RAM Server Memory
$15.9
Samsung M393B5170FHD-CH9 8GB (2x4GB) 2Rx4 PC3-10600R ECC RAM Server Memory pictureIBM SAN Volume Controller 2145-CG8 with 146GB HDD
$295.0
IBM SAN Volume Controller 2145-CG8 with 146GB HDD  pictureIntel E43709-003 Gigabit ET Dual Port Server NIC PCI-E Network Adapter
$75.0
Intel E43709-003 Gigabit ET Dual Port Server NIC PCI-E Network Adapter  picture


Discussions

No Discussions have been posted on this vulnerability.